SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000778SiT!i18npublic2009-07-16 11:552009-08-16 14:38
Reportersancho78rus 
Assigned To 
PrioritynormalSeveritytextReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.50Fixed in Version3.50 
Summary0000778: not localised
DescriptionWhen creating new incident, there is no localisation for "???????? 1 has been moved to Administrator's ????????? ???????? queue".
we can not translate english to russian "has been moved to" and "queue"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001317)
ivan (administrator)
2009-07-16 13:24

Thanks for the bug report, I can confirm this.
User avatar (0001318)
ivan (administrator)
2009-07-16 13:24

incident_add.php
User avatar (0001354)
ivan (administrator)
2009-07-20 21:41

Fixed in trunk svn r5541
User avatar (0001355)
ivan (administrator)
2009-07-20 21:42

The new language key is $strHasBeenMovedToX
User avatar (0001623)
ivan (administrator)
2009-08-16 14:38

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-07-16 11:55 sancho78rus New Issue
2009-07-16 13:24 ivan Note Added: 0001317
2009-07-16 13:24 ivan Severity minor => text
2009-07-16 13:24 ivan Status new => confirmed
2009-07-16 13:24 ivan Category incidents => i18n
2009-07-16 13:24 ivan Target Version => 3.50
2009-07-16 13:24 ivan Note Added: 0001318
2009-07-20 21:41 ivan Note Added: 0001354
2009-07-20 21:41 ivan Status confirmed => resolved
2009-07-20 21:41 ivan Resolution open => fixed
2009-07-20 21:41 ivan Fixed in Version => Current SVN
2009-07-20 21:42 ivan Note Added: 0001355
2009-08-16 13:16 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:38 ivan Note Added: 0001623
2009-08-16 14:38 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker